[
  {
    "word": "April",
    "part_of_speech": "/ˈeɪprəl/",
    "phonetic": "",
    "definition": "tháng Tư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "April",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "August",
    "part_of_speech": "/ˈɔːɡəst/",
    "phonetic": "",
    "definition": "tháng Tám",
    "example": null,
    "image_url": null,
    "audio_tts_text": "August",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "December",
    "part_of_speech": "/dɪˈsembər/",
    "phonetic": "",
    "definition": "tháng Mười Hai",
    "example": null,
    "image_url": null,
    "audio_tts_text": "December",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "February",
    "part_of_speech": "/ˈfebrueri/",
    "phonetic": "",
    "definition": "tháng Hai",
    "example": null,
    "image_url": null,
    "audio_tts_text": "February",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "January",
    "part_of_speech": "/ˈdʒænjueri/",
    "phonetic": "",
    "definition": "tháng Một",
    "example": null,
    "image_url": null,
    "audio_tts_text": "January",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "July",
    "part_of_speech": "/dʒuˈlaɪ/",
    "phonetic": "",
    "definition": "tháng Bảy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "July",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "June",
    "part_of_speech": "/dʒuːn/",
    "phonetic": "",
    "definition": "tháng Sáu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "June",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "March",
    "part_of_speech": "/mɑːrtʃ/",
    "phonetic": "",
    "definition": "tháng Ba",
    "example": null,
    "image_url": null,
    "audio_tts_text": "March",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "May",
    "part_of_speech": "/meɪ/",
    "phonetic": "",
    "definition": "tháng Năm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "May",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "November",
    "part_of_speech": "/nəʊˈvembər/",
    "phonetic": "",
    "definition": "tháng Mười Một",
    "example": null,
    "image_url": null,
    "audio_tts_text": "November",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "October",
    "part_of_speech": "/ɑːkˈtəʊbər/",
    "phonetic": "",
    "definition": "tháng Mười",
    "example": null,
    "image_url": null,
    "audio_tts_text": "October",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "September",
    "part_of_speech": "/sepˈtembər/",
    "phonetic": "",
    "definition": "tháng Chín",
    "example": null,
    "image_url": null,
    "audio_tts_text": "September",
    "audio_lang": "en-US",
    "display_order": 11
  }
]